[File]
Author=Luis Neves (luis.a.neves@sapo.pt)
LangId=2070
Name=Português (Portugal)
VersionId=0

[AIMPML]
CreationDate=Data de Criação
FormatType=Formato
LastModifiedDate=Data Última Modificação
Name=Nome

[Common]
AIMP.MyClouds.Actions.AddStorage=Adicionar armazenamento...
AIMP.MyClouds.Actions.EditStorage=Editar armazenamento...
AIMP.MyClouds.Actions.Refresh=Actualizar
AIMP.MyClouds.Actions.RemoveStorage=Remover armazenamento...
AIMP.MyClouds.ML.Default=Padrão

[MyClouds]
Caption=As minhas Nuvens

[frmMyCloudsEditStorage]
btnCancel=Cancelar
btnOk=OK
btnToken=Obter código
Caption=Armazenamento em nuvem
edCustomServer.th=Endereço do servidor e porta
gbAuthorization=Autorização
gbDisplayName=Nome
gbService=Serviço
lbLogin=Entrar:
lbPassword=Palavra-passe:

[frmMyCloudsDeleteConfirmation]
btnCancel=Cancelar
btnOk=OK
Caption=Remover Armazenamento
cbDeleteCachedFiles=Eliminar cache local
lbText=Tem a certeza que pretende remover o %s da lista?

[frmMyCloudsSettings]
C1=Opções
CB1=Mostrar informação da faixa a partir das etiquetas
CB2=Usar acesso da transmissão se possível
CB2Hint=Proporciona início rápido da reprodução, mas sem suporte de cache e ajuda
CB3=Remover ficheiros em cache ao fechar o programa
CB4=Remover ficheiros em cache mais antigos que:
CB5=Permitir transferir capas de álbuns
CB6=Calcular a duração da faixa áudio (o ficheiro pode ser totalmente transferido)
GB1=Cache
W1=A activação destas opções pode aumentar o tráfego da internet

